Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lmdz.driver
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lmdz.driver	(revision 2832)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lmdz.driver	(revision 2833)
@@ -525,4 +525,18 @@
         sed -e "/COMPONENT CONTEXT/r add.tmp" iodef.xml.tmp > iodef.xml
         rm iodef.xml.tmp add.tmp
+
+	#Long Name as global attribute (if LongName is not empty)
+	if [ ! "X${config_UserChoices_LongName}" = "X" ] ; then
+	    listfile=$(ls file_def*lmdz.xml)
+	    echo "<variable id=\"LongName\" type=\"string\">${config_UserChoices_LongName}</variable>" > add.tmp
+	    for file in ${listfile}
+	    do
+		cp ${file} ${file}.tmp
+		sed -e "/<file id/r add.tmp" \
+		    ${file}.tmp > ${file}
+		rm ${file}.tmp 
+	    done
+	    rm add.tmp
+	fi
 
         # Set ok_all_xml=y in run.def
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/opa9.driver
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/opa9.driver	(revision 2832)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/opa9.driver	(revision 2833)
@@ -177,4 +177,18 @@
     rm iodef.xml.tmp add.tmp
 
+    #Long Name as global attribute (if LongName is not empty)
+    if [ ! "X${config_UserChoices_LongName}" = "X" ] ; then
+	listfile=$(ls file_def*nemo.xml)
+	echo "<variable id=\"LongName\" type=\"string\">${config_UserChoices_LongName}</variable>" > add.tmp
+	for file in ${listfile}
+	do
+	    cp ${file} ${file}.tmp
+	    sed -e "/<file id/r add.tmp" \
+		${file}.tmp > ${file}
+	    rm ${file}.tmp 
+	done 
+	rm add.tmp
+    fi
+
     IGCM_debug_PopStack "OCE_Update"
 }
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/orchidee.driver
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/orchidee.driver	(revision 2832)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/orchidee.driver	(revision 2833)
@@ -108,4 +108,18 @@
     rm iodef.xml.tmp add.tmp
 
+    #Long Name as global attribute (if LongName is not empty)
+	if [ ! "X${config_UserChoices_LongName}" = "X" ] ; then
+	    listfile=$(ls file_def*orchidee.xml)
+	    echo "<variable id=\"LongName\" type=\"string\">${config_UserChoices_LongName}</variable>" > add.tmp
+	    for file in ${listfile}
+	    do
+		cp ${file} ${file}.tmp
+		sed -e "/<file id/r add.tmp" \
+		    ${file}.tmp > ${file}
+		rm ${file}.tmp 
+	    done 
+	    rm add.tmp
+	fi
+
     IGCM_debug_PopStack "SRF_Update"
 }
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/inca.driver
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/inca.driver	(revision 2832)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/inca.driver	(revision 2833)
@@ -144,4 +144,18 @@
     fi
 
+    #Long Name as global attribute (if LongName is not empty)
+    if [ ! "X${config_UserChoices_LongName}" = "X" ] ; then
+	listfile=$(ls file_def*inca.xml)
+	echo "<variable id=\"LongName\" type=\"string\">${config_UserChoices_LongName}</variable>" > add.tmp
+	for file in ${listfile}
+	do
+	    cp ${file} ${file}.tmp
+	    sed -e "/<file id/r add.tmp" \
+		${file}.tmp > ${file}
+	    rm ${file}.tmp 
+	done
+	rm add.tmp
+    fi
+
     IGCM_debug_PopStack "CHM_Update"
 }
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/lmdz.driver
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/lmdz.driver	(revision 2832)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/lmdz.driver	(revision 2833)
@@ -525,4 +525,18 @@
         sed -e "/COMPONENT CONTEXT/r add.tmp" iodef.xml.tmp > iodef.xml
         rm iodef.xml.tmp add.tmp
+
+	#Long Name as global attribute (if LongName is not empty)
+	if [ ! "X${config_UserChoices_LongName}" = "X" ] ; then
+	    listfile=$(ls file_def*lmdz.xml)
+	    echo "<variable id=\"LongName\" type=\"string\">${config_UserChoices_LongName}</variable>" > add.tmp
+	    for file in ${listfile}
+	    do
+		cp ${file} ${file}.tmp
+		sed -e "/<file id/r add.tmp" \
+		    ${file}.tmp > ${file}
+		rm ${file}.tmp 
+	    done
+	    rm add.tmp
+	fi
 
         # Set ok_all_xml=y in run.def
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/orchidee.driver
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/orchidee.driver	(revision 2832)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/orchidee.driver	(revision 2833)
@@ -108,4 +108,18 @@
     rm iodef.xml.tmp add.tmp
 
+    #Long Name as global attribute (if LongName is not empty)
+	if [ ! "X${config_UserChoices_LongName}" = "X" ] ; then
+	    listfile=$(ls file_def*orchidee.xml)
+	    echo "<variable id=\"LongName\" type=\"string\">${config_UserChoices_LongName}</variable>" > add.tmp
+	    for file in ${listfile}
+	    do
+		cp ${file} ${file}.tmp
+		sed -e "/<file id/r add.tmp" \
+		    ${file}.tmp > ${file}
+		rm ${file}.tmp 
+	    done 
+	    rm add.tmp
+	fi
+
     IGCM_debug_PopStack "SRF_Update"
 }
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/lmdz.driver
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/lmdz.driver	(revision 2832)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/lmdz.driver	(revision 2833)
@@ -525,4 +525,18 @@
         sed -e "/COMPONENT CONTEXT/r add.tmp" iodef.xml.tmp > iodef.xml
         rm iodef.xml.tmp add.tmp
+
+	#Long Name as global attribute (if LongName is not empty)
+	if [ ! "X${config_UserChoices_LongName}" = "X" ] ; then
+	    listfile=$(ls file_def*lmdz.xml)
+	    echo "<variable id=\"LongName\" type=\"string\">${config_UserChoices_LongName}</variable>" > add.tmp
+	    for file in ${listfile}
+	    do
+		cp ${file} ${file}.tmp
+		sed -e "/<file id/r add.tmp" \
+		    ${file}.tmp > ${file}
+		rm ${file}.tmp 
+	    done
+	    rm add.tmp
+	fi
 
         # Set ok_all_xml=y in run.def
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/orchidee.driver
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/orchidee.driver	(revision 2832)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/orchidee.driver	(revision 2833)
@@ -108,4 +108,18 @@
     rm iodef.xml.tmp add.tmp
 
+    #Long Name as global attribute (if LongName is not empty)
+	if [ ! "X${config_UserChoices_LongName}" = "X" ] ; then
+	    listfile=$(ls file_def*orchidee.xml)
+	    echo "<variable id=\"LongName\" type=\"string\">${config_UserChoices_LongName}</variable>" > add.tmp
+	    for file in ${listfile}
+	    do
+		cp ${file} ${file}.tmp
+		sed -e "/<file id/r add.tmp" \
+		    ${file}.tmp > ${file}
+		rm ${file}.tmp 
+	    done 
+	    rm add.tmp
+	fi
+
     IGCM_debug_PopStack "SRF_Update"
 }
Index: /CONFIG/UNIFORM/v6/diff_configurations.ksh
===================================================================
--- /CONFIG/UNIFORM/v6/diff_configurations.ksh	(revision 2832)
+++ /CONFIG/UNIFORM/v6/diff_configurations.ksh	(revision 2833)
@@ -17,5 +17,4 @@
 ConfigList=`ls |grep ${ConfigFamily} |grep -v out`
 ConfigList=$ConfigList" IPSLCM6 IPSLCM6CHT"
-ConfigList="IPSLCM6 LMDZORINCA_v6 LMDZOR_v6"
 verbose=no
 echo All configurations to tests : $ConfigList