Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lim3.card	(revision 2883)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lim3.card	(revision 2886)
@@ -16,5 +16,5 @@
 [ParametersFiles]
 List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref , namelist_ice_ref ), \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg             , namelist_ice_cfg )
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg             , namelist_ice_cfg ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                  , file_def_nemo-lim.xml   ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml                  , field_def_nemo-lim.xml   )
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 2883)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 2886)
@@ -7,5 +7,5 @@
 # LMDZ_Physics=NPv3.2 for new physics, to be used with LMDZ5/trunk revision 1554 or later
 #LMDZ_Physics=AP
-LMDZ_Physics=NPv5.5
+LMDZ_Physics=NPv5.65
 
 # Use XIOS as output library
@@ -71,5 +71,4 @@
 [ParametersFiles]
 List=   (${SUBMIT_DIR}/PARAM/physiq.def_${LMDZ_Physics}, physiq.def),       \
-        (${SUBMIT_DIR}/PARAM/convection.def_${LMDZ_Physics}, convection.def), \
         (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY},    gcm.def),          \
         (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),         \
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/pisces.card	(revision 2883)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/pisces.card	(revision 2886)
@@ -32,7 +32,7 @@
 [ParametersFiles]
 List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref   , namelist_top_ref), \
-	(${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}_cfg           , namelist_top_cfg), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref, namelist_pisces_ref) ,\
-        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg        , namelist_pisces_cfg)
+     	(${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}_cfg           , namelist_top_cfg), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref, namelist_pisces_ref), \
+        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg        , namelist_pisces_cfg), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                  , file_def_nemo-pisces.xml   ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml                  , field_def_nemo-pisces.xml   )
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card	(revision 2883)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card	(revision 2886)
@@ -16,5 +16,5 @@
 [ParametersFiles]
 List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref , namelist_ice_ref ), \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg             , namelist_ice_cfg )
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg             , namelist_ice_cfg ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                  , file_def_nemo-lim.xml   ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml                  , field_def_nemo-lim.xml   )
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card	(revision 2883)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card	(revision 2886)
@@ -32,7 +32,7 @@
 [ParametersFiles]
 List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref   , namelist_top_ref), \
-	(${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}_cfg           , namelist_top_cfg), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref, namelist_pisces_ref) ,\
-        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg        , namelist_pisces_cfg)
+     	(${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}_cfg           , namelist_top_cfg), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref, namelist_pisces_ref), \
+        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg        , namelist_pisces_cfg), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                  , file_def_nemo-pisces.xml   ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml                  , field_def_nemo-pisces.xml   )