Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 2903)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 2904)
@@ -8,7 +8,4 @@
 # LMDZ_Physics=NPv5.4 for new physics to be used with LMDZ5/trunk revision 2449 or later
 LMDZ_Physics=AP
-
-# Use XIOS as output library
-XIOS=y
 
 # Set the variable CREATE needed further below to find the initial and boundary condition files.
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 2903)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 2904)
@@ -8,7 +8,4 @@
 # LMDZ_Physics=NPv5.4 for new physics to be used with LMDZ5/trunk revision 2449 or later
 LMDZ_Physics=AP
-
-# Use XIOS as output library
-XIOS=y
 
 # Set the variable CREATE needed further below to find the initial and boundary condition files.
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lmdz.driver	(revision 2903)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lmdz.driver	(revision 2904)
@@ -476,34 +476,26 @@
     fi
 
-    if [ X${lmdz_UserChoices_XIOS}  = Xy ] ; then
-        # Add include of LMDZ context in iodef.xml
-        # In iodef.xml add on next line after "COMPONENT CONTEXT"
-        #  <context id="LMDZ" src="./context_lmdz.xml"/>
-        echo '<context id="LMDZ" src="./context_lmdz.xml"/>' > add.tmp
-        cp iodef.xml iodef.xml.tmp
-        sed -e "/COMPONENT CONTEXT/r add.tmp" iodef.xml.tmp > iodef.xml
-        rm iodef.xml.tmp add.tmp
-
-	#Long Name as global attribute (if LongName is not empty)
-	if [ ! "X${config_UserChoices_LongName}" = "X" ] ; then
-	    listfile=$(ls file_def*lmdz.xml)
-	    echo "<variable id=\"LongName\" type=\"string\">${config_UserChoices_LongName}</variable>" > add.tmp
-	    for file in ${listfile}
-	    do
-		cp ${file} ${file}.tmp
-		sed -e "/<file id/r add.tmp" \
-		    ${file}.tmp > ${file}
-		rm ${file}.tmp 
-	    done
-	    rm add.tmp
-	fi
-
-        # Set ok_all_xml=y in run.def
-        IGCM_comp_modifyDefFile nonblocker run.def ok_all_xml y
-    else
-        # Deactivate ok_all_xml in run.def
-        IGCM_comp_modifyDefFile nonblocker run.def ok_all_xml n
-    fi
-    
+    # Add include of LMDZ context in iodef.xml
+    # In iodef.xml add on next line after "COMPONENT CONTEXT"
+    #  <context id="LMDZ" src="./context_lmdz.xml"/>
+    echo '<context id="LMDZ" src="./context_lmdz.xml"/>' > add.tmp
+    cp iodef.xml iodef.xml.tmp
+    sed -e "/COMPONENT CONTEXT/r add.tmp" iodef.xml.tmp > iodef.xml
+    rm iodef.xml.tmp add.tmp
+
+    #Long Name as global attribute (if LongName is not empty)
+    if [ ! "X${config_UserChoices_LongName}" = "X" ] ; then
+	listfile=$(ls file_def*lmdz.xml)
+	echo "<variable id=\"LongName\" type=\"string\">${config_UserChoices_LongName}</variable>" > add.tmp
+	for file in ${listfile}
+	do
+	    cp ${file} ${file}.tmp
+	    sed -e "/<file id/r add.tmp" \
+		${file}.tmp > ${file}
+	    rm ${file}.tmp 
+	done
+	rm add.tmp
+    fi
+            
     IGCM_debug_PopStack "ATM_Update"
 }
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/run.def
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/run.def	(revision 2903)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/run.def	(revision 2904)
@@ -50,5 +50,6 @@
 ### config_inca=aero/chem needed only if type_trac=inca
 config_inca=_AUTOBLOCKER_ 
-### To activate XIOS ouputs only
-ok_all_xml= _AUTO_
+### To activate XIOS ouputs only, set n to use IOIPSL
+ok_all_xml= y
 
+
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card	(revision 2903)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card	(revision 2904)
@@ -7,7 +7,4 @@
 # LMDZ_Physics=NPv3.2 for new physics, to be used with LMDZ5/trunk revision 1554 or later
 LMDZ_Physics=AP
-
-# Use XIOS as output library
-XIOS=y
 
 # Set the variable CREATE needed further below to find the initial and boundary condition files.
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 2903)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 2904)
@@ -8,7 +8,4 @@
 # LMDZ_Physics=NPv5.4 for new physics to be used with LMDZ5/trunk revision 2449 or later
 LMDZ_Physics=AP
-
-# Use XIOS as output library
-XIOS=y
 
 # Set the variable CREATE needed further below to find the initial and boundary condition files.
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 2903)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 2904)
@@ -8,7 +8,4 @@
 # LMDZ_Physics=NPv5.4 for new physics to be used with LMDZ5/trunk revision 2449 or later
 LMDZ_Physics=AP
-
-# Use XIOS as output library
-XIOS=y
 
 # Set the variable CREATE needed further below to find the initial and boundary condition files.
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/lmdz.driver	(revision 2903)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/lmdz.driver	(revision 2904)
@@ -476,34 +476,26 @@
     fi
 
-    if [ X${lmdz_UserChoices_XIOS}  = Xy ] ; then
-        # Add include of LMDZ context in iodef.xml
-        # In iodef.xml add on next line after "COMPONENT CONTEXT"
-        #  <context id="LMDZ" src="./context_lmdz.xml"/>
-        echo '<context id="LMDZ" src="./context_lmdz.xml"/>' > add.tmp
-        cp iodef.xml iodef.xml.tmp
-        sed -e "/COMPONENT CONTEXT/r add.tmp" iodef.xml.tmp > iodef.xml
-        rm iodef.xml.tmp add.tmp
-
-	#Long Name as global attribute (if LongName is not empty)
-	if [ ! "X${config_UserChoices_LongName}" = "X" ] ; then
-	    listfile=$(ls file_def*lmdz.xml)
-	    echo "<variable id=\"LongName\" type=\"string\">${config_UserChoices_LongName}</variable>" > add.tmp
-	    for file in ${listfile}
-	    do
-		cp ${file} ${file}.tmp
-		sed -e "/<file id/r add.tmp" \
-		    ${file}.tmp > ${file}
-		rm ${file}.tmp 
-	    done
-	    rm add.tmp
-	fi
-
-        # Set ok_all_xml=y in run.def
-        IGCM_comp_modifyDefFile nonblocker run.def ok_all_xml y
-    else
-        # Deactivate ok_all_xml in run.def
-        IGCM_comp_modifyDefFile nonblocker run.def ok_all_xml n
-    fi
-    
+    # Add include of LMDZ context in iodef.xml
+    # In iodef.xml add on next line after "COMPONENT CONTEXT"
+    #  <context id="LMDZ" src="./context_lmdz.xml"/>
+    echo '<context id="LMDZ" src="./context_lmdz.xml"/>' > add.tmp
+    cp iodef.xml iodef.xml.tmp
+    sed -e "/COMPONENT CONTEXT/r add.tmp" iodef.xml.tmp > iodef.xml
+    rm iodef.xml.tmp add.tmp
+
+    #Long Name as global attribute (if LongName is not empty)
+    if [ ! "X${config_UserChoices_LongName}" = "X" ] ; then
+	listfile=$(ls file_def*lmdz.xml)
+	echo "<variable id=\"LongName\" type=\"string\">${config_UserChoices_LongName}</variable>" > add.tmp
+	for file in ${listfile}
+	do
+	    cp ${file} ${file}.tmp
+	    sed -e "/<file id/r add.tmp" \
+		${file}.tmp > ${file}
+	    rm ${file}.tmp 
+	done
+	rm add.tmp
+    fi
+            
     IGCM_debug_PopStack "ATM_Update"
 }
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/run.def
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/run.def	(revision 2903)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/run.def	(revision 2904)
@@ -50,5 +50,6 @@
 ### config_inca=aero/chem needed only if type_trac=inca
 config_inca=_AUTOBLOCKER_ 
-### To activate XIOS ouputs only
-ok_all_xml= _AUTO_
+### To activate XIOS ouputs only, set n to use IOIPSL
+ok_all_xml= y
 
+