Index: /CONFIG/UNIFORM/v6/IPSLCM6/AA_make
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/AA_make	(revision 2923)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/AA_make	(revision 2924)
@@ -88,5 +88,5 @@
 
 orca2lim2:  ../../modeles/NEMOGCM/CONFIG
-	(cd ../../modeles/NEMOGCM/CONFIG; cp ../../../config/IPSLCM6/SOURCES/NEMO/arch-${FCM_ARCH}.fcm ../ARCH/. ; cp ../../../config/IPSLCM6/SOURCES/NEMO/*.cfg ../TOOLS/COMPILE/. ; ./makenemo -m ${FCM_ARCH} -n ORCA2_LIM_PISCES -e "$(MYSRC_DIR)/SOURCES/NEMO" -j16 add_key "key_lim2_vp key_oasis3" del_key "key_nosignedzero " ; cp ORCA2_LIM_PISCES/BLD/bin/nemo.exe ../../../bin/opa ; )
+	(cd ../../modeles/NEMOGCM/CONFIG; cp ../../../config/IPSLCM6/SOURCES/NEMO/arch-${FCM_ARCH}.fcm ../ARCH/. ; cp ../../../config/IPSLCM6/SOURCES/NEMO/*.cfg ../TOOLS/COMPILE/. ; ./makenemo -m ${FCM_ARCH} -n ORCA2_LIM_PISCES -e "$(MYSRC_DIR)/SOURCES/NEMO" -j16 add_key "key_lim2_vp key_diahth key_oasis3" del_key "key_nosignedzero " ; cp ORCA2_LIM_PISCES/BLD/bin/nemo.exe ../../../bin/opa ; )
 
 orca2lim3:  ../../modeles/NEMOGCM/CONFIG
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card	(revision 2923)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card	(revision 2924)
@@ -5,5 +5,6 @@
 OutputMode=n
 FreqCoupling=5400
-Lucia=y
+FreqCouplingRoffCalv=86400
+Lucia=n
 
 [InitialStateFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card	(revision 2923)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card	(revision 2924)
@@ -15,5 +15,5 @@
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
 	(${R_IN}/SRF/routing.nc,            . ), \
-    (${R_IN}/SRF/albedo/alb_bg_modisopt.nc, alb_bg.nc), \
+    	(${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc), \
 	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card	(revision 2923)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card	(revision 2924)
@@ -5,5 +5,6 @@
 OutputMode=n
 FreqCoupling=5400
-Lucia=y
+FreqCouplingRoffCalv=86400
+Lucia=n
 
 [InitialStateFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 2923)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 2924)
@@ -15,5 +15,5 @@
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
 	(${R_IN}/SRF/routing.nc,            . ), \
-	(${R_IN}/SRF/albedo/alb_bg_modisopt.nc, alb_bg.nc), \
+	(${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc), \
 	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_1850.nc, PFTmap.nc), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2923)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2924)
@@ -14,5 +14,5 @@
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
 	(${R_IN}/SRF/routing.nc,            . ), \
-	(${R_IN}/SRF/albedo/alb_bg_modisopt.nc, alb_bg.nc ), \
+	(${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc ), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card	(revision 2923)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card	(revision 2924)
@@ -14,5 +14,5 @@
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
 	(${R_IN}/SRF/routing.nc,            . ), \
-	(${R_IN}/SRF/albedo/alb_bg_modisopt.nc, alb_bg.nc ), \
+	(${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc ), \
 	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/oasis.driver
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/oasis.driver	(revision 2923)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/oasis.driver	(revision 2924)
@@ -51,4 +51,5 @@
 
     FreqCoupling=${oasis_UserChoices_FreqCoupling:-86400}
+    FreqCouplingRoffCalv=${oasis_UserChoices_FreqCouplingRoffCalv:-86400}
 
     ## Calculate lag for transfer of fields from atmosphere -> ocean.
@@ -66,9 +67,10 @@
                                                               
     (( LagAtm = 86400 / day_step * iphysiq / nsplit_phys ))
-
+    (( LagAtmRoffCalv = $FreqCoupling + $LagAtm ))
     (( LagOce = 86400 / OPA_NPDT_DAY ))
 
     IGCM_debug_Print 1 "OPA_NPDT_DAY : ${OPA_NPDT_DAY}"
     IGCM_debug_Print 1 "LagAtm        : ${LagAtm}"
+    IGCM_debug_Print 1 "LagAtmRoffCalv : ${LagAtmRoffCalv}"
     IGCM_debug_Print 1 "LagOce        : ${LagOce}"
 
@@ -84,5 +86,7 @@
 	-e "s/<output_mode>/${CPL_OutputVar}/g" \
 	-e "s/<freq_coupling>/${FreqCoupling}/g" \
+	-e "s/<freq_coupling_roff_calv>/${FreqCouplingRoffCalv}/g" \
 	-e "s/<lag_atm>/${LagAtm}/g" \
+	-e "s/<lag_atm_roff_calv>/${LagAtmRoffCalv}/g" \
 	-e "s/<lag_oce>/${LagOce}/g" \
 	namcouple > namcouple.tmp
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/file_def_nemo-opa.xml
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/file_def_nemo-opa.xml	(revision 2923)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/file_def_nemo-opa.xml	(revision 2924)
@@ -263,4 +263,15 @@
 	  <field field_ref="woce"         name="wo"     />
 	  <field field_ref="avt"          name="difvho"  long_name="ocean_vertical_heat_diffusivity" />
+	  <!-- avs: available with key_zdfddm -->
+	  <field field_ref="avs"          name="avs"         /> 
+	  <field field_ref="avm"              name="avm"        />
+	  <!-- avt_evd: available with ln_zdfevd -->
+	  <field field_ref="avt_evd"        name="avt_evd"  /> 
+	  <field field_ref="av_wave"      name="av_wave" /> 
+	  <field field_ref="bn2"             name="bn2"           /> 
+	  <field field_ref="wocetr_eff"   name="wocetr_eff" /> 
+	  <field field_ref="bflx_tmx"     name="bflx_tmx"   /> 
+	  <field field_ref="pcmap_tmx"    name="pcmap_tmx"  /> 
+	  <field field_ref="emix_tmx"     name="emix_tmx"   /> 	  
 	  <field field_ref="w_masstr"     name="vovematr"  />
           <field field_ref="logavs"       name="difvsolog"  long_name="ocean_vertical_salt_diffusivity" operation="average" freq_op="1mo" > exp( @logavs ) </field>
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA1xLMD144142
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA1xLMD144142	(revision 2923)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA1xLMD144142	(revision 2924)
@@ -358,8 +358,9 @@
 # Field 24 : iceberg calving (a->o 17)
 #
-COCALVIN OCalving  36 <freq_coupling>  1  flxat.nc  <output_mode>
-144 143 362 332 tlmd    torc  LAG=<lag_atm> 
-P  0 P  2
-MAPPING
+COCALVIN OCalving  36 <freq_coupling_roff_calv>  2  flxat.nc  <output_mode>
+144 143 362 332 tlmd    torc  LAG=<lag_atm_roff_calv> 
+P  0 P  2
+LOCTRANS MAPPING
+AVERAGE
 # CHECKIN: indicate computation of global, land and sea field integrals.
 # Interpolation method ou parametres mozaic
@@ -371,10 +372,9 @@
 # Field 25 : liquid run-off (river + direct)  (a->o 18)
 #
-COLIQRUN  O_Runoff 32 <freq_coupling>  3  flxat.nc   <output_mode>
-144 143 362 332 aone    otot  LAG=<lag_atm> 
-P  0 P  2
-##CHECKIN MAPPING CONSERV BLASNEW CHECKOUT
-MAPPING CONSERV BLASNEW
-## CHECKIN: indicate computation of global, land and sea field integrals.
+COLIQRUN  O_Runoff 32 <freq_coupling_roff_calv>  4  flxat.nc   <output_mode>
+144 143 362 332 aone    otot  LAG=<lag_atm_roff_calv> 
+P  0 P  2
+LOCTRANS MAPPING CONSERV BLASNEW
+AVERAGE
 # Interpolation method ou parametres mozaic
 # weights convert from kg/s to kg/m^2/s
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_CWRR	(revision 2923)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_CWRR	(revision 2924)
@@ -90,5 +90,5 @@
 
 # OK_FREEZE :  Activate the complet soil freezing scheme
-OK_FREEZE=y
+OK_FREEZE=n
 
 # DEPTH_MAX_T (m) :  Maximum depth of the soil thermodynamics