Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card	(revision 2933)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card	(revision 2934)
@@ -15,5 +15,5 @@
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
 	(${R_IN}/SRF/routing.nc,            . ), \
-    	(${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc), \
+        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc), \
 	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
@@ -45,5 +45,5 @@
 Patches = ()
 GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, riverflow, coastalflow)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing, snowmelt, LAImean)
 ChunckJob2D = NONE
 TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 2933)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 2934)
@@ -15,5 +15,5 @@
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
 	(${R_IN}/SRF/routing.nc,            . ), \
-	(${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc), \
+        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc), \
 	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_1850.nc, PFTmap.nc), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
@@ -45,5 +45,5 @@
 Patches = ()
 GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, riverflow, coastalflow)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing, snowmelt, LAImean)
 ChunckJob2D = NONE
 TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2933)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2934)
@@ -14,5 +14,5 @@
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
 	(${R_IN}/SRF/routing.nc,            . ), \
-	(${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc ), \
+        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc ), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
@@ -43,5 +43,5 @@
 Patches = ()
 GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
-TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing, snowmelt, LAImean)
 ChunckJob2D = NONE
 TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card	(revision 2933)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card	(revision 2934)
@@ -14,5 +14,5 @@
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
 	(${R_IN}/SRF/routing.nc,            . ), \
-	(${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc ), \
+        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc ), \
 	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
@@ -44,5 +44,5 @@
 Patches = ()
 GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
-TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing, snowmelt, LAImean)
 ChunckJob2D = NONE
 TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_orchidee.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_orchidee.cfg	(revision 2933)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_orchidee.cfg	(revision 2934)
@@ -39,10 +39,28 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #------------------------------------------------------------------------------------------------------------------------------------------------------
-temp_sol_lands | "temp_sol"         |  ""              | "temp_sol[d=1]"                    | "TSOL (LANDS)"                 | "K/d"    | "Areas[d=1]*Contfrac[d=1]"
-humidity_lands | "mrso"             |  ""              | "mrso[d=1]"                        | "Total Soil Moisture  (LANDS)" | "1"      | "Areas[d=1]*Contfrac[d=1]"
-albedo_lands   | "alb_vis alb_nir"  |  ""              | "((alb_vis[d=1]+alb_nir[d=2])*0.5)"| "Mean Albedo (LANDS)"          | "1"      | "Areas[d=1]*Contfrac[d=1]"
-snow_lands     | "frac_snow snow"   |  ""              | "snow[d=2]"                        | "Snow Mass (LANDS)"            | "kg/m^2" | "Areas[d=2]*Contfrac[d=2]"
-maxveget_lands | "maxvegetfrac"     |  ""              | "maxvegetfrac[d=1,K=12:13]"        | "vegetmax[pft=12,13] (LANDS)"  | "1"      | "2"
-nee_lands      | "nee maxvegetfrac" |  ""              | "(nee[d=1]*365*86400*maxvegetfrac[d=2]*Areas[d=1]*Contfrac[d=1]/1e15)"  | "Net Ecosystem Exchange"    | "PgC/yr" | "2"
-maxveget_forcing | "maxvegetfrac"   |  ""              | "((maxvegetfrac[d=1,K=12]+maxvegetfrac[d=1,K=13])*Areas[d=1]*Contfrac[d=1]/1e12)" | "maxveget surface[pft=12,13] "  | "Mkm^2"  | "2"
-#------------------------------------------------------------------------------------------------------------------------------------------------------
+delta_water_stock | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing" |  "" | "((1-nobiofrac[d=1])*DelSoilMoist_daily[d=2] + DelIntercept_daily[d=3] + DelSWE_daily[d=4] + delstock_routing[d=5])" | "Change in total water stock (LANDS) " | "kg/day/m2 of land" | "Areas[d=2]*Contfrac[d=2]"
+water_budget_closure | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing rain snowf evap riverflow coastalflow" | "" | "(((1-nobiofrac[d=1])*DelSoilMoist_daily[d=2] + DelIntercept_daily[d=3] + DelSWE_daily[d=4] +  delstock_routing[d=5])*Areas[d=1]*Contfrac[d=1] -  ((rain[d=6] + snowf[d=7] - evap[d=8])*Areas[d=1]*Contfrac[d=1]  - (riverflow[d=9] + coastalflow[d=10])*1000*86400 ))/(4*3.14*6370000*6370000*0.26)" | "Water budget closure (LANDS) " | "kg/day/m2 of land" | "2"
+twbr_lands       | "twbr"             |  "" | "twbr[d=1]*86400"                  | "Hydrol water buget residu (LANDS)" | "kg/m^2/d" | "Areas[d=1]*Contfrac[d=1]"
+temp_sol_lands   | "temp_sol"         |  "" | "temp_sol[d=1]"                    | "TSOL (LANDS)"                      | "C"        | "Areas[d=1]*Contfrac[d=1]"
+fluxsens_lands   | "fluxsens"         |  "" | "fluxsens[d=1]"                    | "Sensible Flux (LANDS)"             | "W/m^2"    | "Areas[d=1]*Contfrac[d=1]"
+evap_lands       | "evap"             |  "" | "evap[d=1]"                        | "Evaporation (LANDS)"               | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
+evapnu_lands     | "evapnu"           |  "" | "evapnu[d=1]"                      | "Soil evaporation (LANDS)"          | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
+transpir_lands   | "transpir"         |  "" | "transpir[d=1]"                    | "Transpiration (LANDS)"             | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
+subli_lands      | "subli"            |  "" | "subli[d=1]"                       | "Sublimation (LANDS)"               | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
+snow_swe_lands   | "frac_snow snow"   |  "" | "snow[d=2]"                        | "Snow Mass (LANDS)"                 | "kg/m^2"   | "Areas[d=2]*Contfrac[d=2]"
+snownobio_lands  | "snownobio"        |  "" | "snownobio[d=1]"                   | "Snow Other Surfaces (LANDS)"       | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
+snowf_lands      | "snowf"            |  "" | "snowf[d=1]"                       | "Snowfall (LANDS)"                  | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
+precip_lands     | "rain snowf"       |  "" | "rain[d=1] + snowf[d=2]"           | "Total precipitaion (LANDS)"        | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
+runoff_lands     | "runoff"           |  "" | "runoff[d=1]"                      | "Surface runoff  (LANDS)"           | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
+drainage_lands   | "drainage"         |  "" | "drainage[d=1]"                    | "Drainage  (LANDS)"                 | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
+humidity_lands   | "mrso"             |  "" | "mrso[d=1]"                        | "Total Soil Moisture  (LANDS)"      | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
+surface_humidity_lands | "mrsos"      |  "" | "mrsos[d=1]"                       | "Top 10cm soil moisture  (LANDS)"   | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
+albedo_lands     | "alb_vis alb_nir"  |  "" | "((alb_vis[d=1]+alb_nir[d=2])*0.5)"| "Mean Albedo (LANDS)"               | "1"        | "Areas[d=1]*Contfrac[d=1]"
+lai_lands        | "LAImean"          |  "" | "LAImean[d=1]"                     | "LAI (mean excluding PFT=1) (LANDS)"| "1"        | "Areas[d=1]*Contfrac[d=1]"
+nee_lands        | "nee maxvegetfrac" |  "" | "(nee[d=1]*365*86400*maxvegetfrac[d=2]*Areas[d=1]*Contfrac[d=1]/1e15)"   | "Net Ecosystem Exchange" | "PgC/yr" | "2"
+maxveget_forcing | "maxvegetfrac"     |  "" | "((maxvegetfrac[d=1,K=12]+maxvegetfrac[d=1,K=13])*Areas[d=1]*Contfrac[d=1]/1e12)"     | "maxveget surface[pft=12,13] " | "Mkm^2"  | "2"
+maxveget_lands   | "maxvegetfrac"     |  "" | "maxvegetfrac[d=1,K=12:13]"        | "vegetmax[pft=12,13] (LANDS)"       | "1"        | "2"
+vegetn_lands     | "vegetfrac"        |  "" | "vegetfrac[d=1,K=2:9]"             | "veget natural (LANDS)"             | "1"        | "2"
+vegetg_lands     | "vegetfrac"        |  "" | "vegetfrac[d=1,K=10:11]"           | "veget natural grass (LANDS)"       | "1"        | "2"
+vegeta_lands     | "vegetfrac"        |  "" | "vegetfrac[d=1,K=12:13]"           | "veget agriculture (LANDS)"         | "1"        | "2"
+
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2933)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2934)
@@ -14,5 +14,5 @@
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
 	(${R_IN}/SRF/routing.nc,            . ), \
-	(${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc ), \
+        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc ), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
@@ -43,5 +43,5 @@
 Patches = ()
 GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
-TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing, snowmelt, LAImean)
 ChunckJob2D = NONE
 TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card	(revision 2933)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card	(revision 2934)
@@ -14,5 +14,5 @@
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
 	(${R_IN}/SRF/routing.nc,            . ), \
-	(${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc ), \
+        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc ), \
 	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
@@ -44,5 +44,5 @@
 Patches = ()
 GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
-TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing, snowmelt, LAImean)
 ChunckJob2D = NONE
 TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/POST/monitoring01_orchidee.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/POST/monitoring01_orchidee.cfg	(revision 2933)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/POST/monitoring01_orchidee.cfg	(revision 2934)
@@ -39,10 +39,28 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #------------------------------------------------------------------------------------------------------------------------------------------------------
-temp_sol_lands | "temp_sol"         |  ""              | "temp_sol[d=1]"                    | "TSOL (LANDS)"                 | "K/d"    | "Areas[d=1]*Contfrac[d=1]"
-humidity_lands | "mrso"             |  ""              | "mrso[d=1]"                        | "Total Soil Moisture  (LANDS)" | "1"      | "Areas[d=1]*Contfrac[d=1]"
-albedo_lands   | "alb_vis alb_nir"  |  ""              | "((alb_vis[d=1]+alb_nir[d=2])*0.5)"| "Mean Albedo (LANDS)"          | "1"      | "Areas[d=1]*Contfrac[d=1]"
-snow_lands     | "frac_snow snow"   |  ""              | "snow[d=2]"                        | "Snow Mass (LANDS)"            | "kg/m^2" | "Areas[d=2]*Contfrac[d=2]"
-maxveget_lands | "maxvegetfrac"     |  ""              | "maxvegetfrac[d=1,K=12:13]"        | "vegetmax[pft=12,13] (LANDS)"  | "1"      | "2"
-nee_lands      | "nee maxvegetfrac" |  ""              | "(nee[d=1]*365*86400*maxvegetfrac[d=2]*Areas[d=1]*Contfrac[d=1]/1e15)"  | "Net Ecosystem Exchange"    | "PgC/yr" | "2"
-maxveget_forcing | "maxvegetfrac"   |  ""              | "((maxvegetfrac[d=1,K=12]+maxvegetfrac[d=1,K=13])*Areas[d=1]*Contfrac[d=1]/1e12)" | "maxveget surface[pft=12,13] "  | "Mkm^2"  | "2"
-#------------------------------------------------------------------------------------------------------------------------------------------------------
+delta_water_stock | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing" |  "" | "((1-nobiofrac[d=1])*DelSoilMoist_daily[d=2] + DelIntercept_daily[d=3] + DelSWE_daily[d=4] + delstock_routing[d=5])" | "Change in total water stock (LANDS) " | "kg/day/m2 of land" | "Areas[d=2]*Contfrac[d=2]"
+water_budget_closure | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing rain snowf evap riverflow coastalflow" | "" | "(((1-nobiofrac[d=1])*DelSoilMoist_daily[d=2] + DelIntercept_daily[d=3] + DelSWE_daily[d=4] +  delstock_routing[d=5])*Areas[d=1]*Contfrac[d=1] -  ((rain[d=6] + snowf[d=7] - evap[d=8])*Areas[d=1]*Contfrac[d=1]  - (riverflow[d=9] + coastalflow[d=10])*1000*86400 ))/(4*3.14*6370000*6370000*0.26)" | "Water budget closure (LANDS) " | "kg/day/m2 of land" | "2"
+twbr_lands       | "twbr"             |  "" | "twbr[d=1]*86400"                  | "Hydrol water buget residu (LANDS)" | "kg/m^2/d" | "Areas[d=1]*Contfrac[d=1]"
+temp_sol_lands   | "temp_sol"         |  "" | "temp_sol[d=1]"                    | "TSOL (LANDS)"                      | "C"        | "Areas[d=1]*Contfrac[d=1]"
+fluxsens_lands   | "fluxsens"         |  "" | "fluxsens[d=1]"                    | "Sensible Flux (LANDS)"             | "W/m^2"    | "Areas[d=1]*Contfrac[d=1]"
+evap_lands       | "evap"             |  "" | "evap[d=1]"                        | "Evaporation (LANDS)"               | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
+evapnu_lands     | "evapnu"           |  "" | "evapnu[d=1]"                      | "Soil evaporation (LANDS)"          | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
+transpir_lands   | "transpir"         |  "" | "transpir[d=1]"                    | "Transpiration (LANDS)"             | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
+subli_lands      | "subli"            |  "" | "subli[d=1]"                       | "Sublimation (LANDS)"               | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
+snow_swe_lands   | "frac_snow snow"   |  "" | "snow[d=2]"                        | "Snow Mass (LANDS)"                 | "kg/m^2"   | "Areas[d=2]*Contfrac[d=2]"
+snownobio_lands  | "snownobio"        |  "" | "snownobio[d=1]"                   | "Snow Other Surfaces (LANDS)"       | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
+snowf_lands      | "snowf"            |  "" | "snowf[d=1]"                       | "Snowfall (LANDS)"                  | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
+precip_lands     | "rain snowf"       |  "" | "rain[d=1] + snowf[d=2]"           | "Total precipitaion (LANDS)"        | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
+runoff_lands     | "runoff"           |  "" | "runoff[d=1]"                      | "Surface runoff  (LANDS)"           | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
+drainage_lands   | "drainage"         |  "" | "drainage[d=1]"                    | "Drainage  (LANDS)"                 | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
+humidity_lands   | "mrso"             |  "" | "mrso[d=1]"                        | "Total Soil Moisture  (LANDS)"      | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
+surface_humidity_lands | "mrsos"      |  "" | "mrsos[d=1]"                       | "Top 10cm soil moisture  (LANDS)"   | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
+albedo_lands     | "alb_vis alb_nir"  |  "" | "((alb_vis[d=1]+alb_nir[d=2])*0.5)"| "Mean Albedo (LANDS)"               | "1"        | "Areas[d=1]*Contfrac[d=1]"
+lai_lands        | "LAImean"          |  "" | "LAImean[d=1]"                     | "LAI (mean excluding PFT=1) (LANDS)"| "1"        | "Areas[d=1]*Contfrac[d=1]"
+nee_lands        | "nee maxvegetfrac" |  "" | "(nee[d=1]*365*86400*maxvegetfrac[d=2]*Areas[d=1]*Contfrac[d=1]/1e15)"   | "Net Ecosystem Exchange" | "PgC/yr" | "2"
+maxveget_forcing | "maxvegetfrac"     |  "" | "((maxvegetfrac[d=1,K=12]+maxvegetfrac[d=1,K=13])*Areas[d=1]*Contfrac[d=1]/1e12)"     | "maxveget surface[pft=12,13] " | "Mkm^2"  | "2"
+maxveget_lands   | "maxvegetfrac"     |  "" | "maxvegetfrac[d=1,K=12:13]"        | "vegetmax[pft=12,13] (LANDS)"       | "1"        | "2"
+vegetn_lands     | "vegetfrac"        |  "" | "vegetfrac[d=1,K=2:9]"             | "veget natural (LANDS)"             | "1"        | "2"
+vegetg_lands     | "vegetfrac"        |  "" | "vegetfrac[d=1,K=10:11]"           | "veget natural grass (LANDS)"       | "1"        | "2"
+vegeta_lands     | "vegetfrac"        |  "" | "vegetfrac[d=1,K=12:13]"           | "veget agriculture (LANDS)"         | "1"        | "2"
+