Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 2939)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 2939)
@@ -0,0 +1,62 @@
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+# Physics package to use
+LMDZ_Physics=NPv5.65
+
+# Manage radiative aerosol effect and ozone 
+flag_aerosol=6
+ok_ade=y
+ok_aie=y
+aerosol_couple=n
+read_climoz=2
+ok_cdnc=y
+
+[InitialStateFiles]
+List= ()
+
+[BoundaryFiles]
+List= ()
+
+ListNonDel= (${R_IN}/ATM/Albedo.nc, .), \
+	(${R_IN}/ATM/ECDYN.nc.20020101, ECDYN.nc), \
+	(${R_IN}/ATM/ECPHY.nc, .), \
+	(${R_IN}/ATM/Relief.nc, .), \
+	(${R_IN}/ATM/Rugos.nc, .), \
+	(${R_IN}/ATM/landiceref.nc, .) \
+	(${R_IN}/ATM/Ozone/HYBRIDE/v2.clim/tro3_1995.new.nc, climoz.nc), \
+	(${R_IN}/ATM/AMIP_2014/sst_bc_clim.nc, amipbc_sst_1x1.nc), \
+	(${R_IN}/ATM/AMIP_2014/sic_bc_clim.nc, amipbc_sic_1x1.nc)
+
+### Optional: Add the o2a.nc file to fit with the coupled configuration for the 
+### land-sea mask. This file is different for different versions of the coupled model and
+### the different resolutions. Choose between following to fit with IPSLCM6 coupled model:
+#       (${R_IN}/ATM/IPSLCM6/eORCA1.1xLMD144142/o2a.nc, o2a.nc)
+#	(${R_IN}/ATM/IPSLCM6/ORCA2.3xLMD96x95_v1/o2a.nc, o2a.nc)
+
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/physiq.def_${LMDZ_Physics}, physiq.def), \
+	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY},    gcm.def),    \
+        (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),   \
+	(${SUBMIT_DIR}/PARAM/config.def_actuel     ,  config.def),    \
+	(${SUBMIT_DIR}/PARAM/run.def, .), \
+	(${SUBMIT_DIR}/PARAM/guide.def, .), \
+	(${SUBMIT_DIR}/PARAM/traceur.def, .)
+
+[RestartFiles]
+List= (NONE)
+
+[OutputText]
+List=   (physiq.def, gcm.def, vert.def, run.def, config.def, traceur.def, guide.def,out_create_etat0_limit.e.err, out_create_etat0_limit.e.out)
+
+[OutputFiles]
+List=	( limit.nc,       ${R_OUT_ATM_O}/Boundary/${config_UserChoices_JobName}_clim_limit.nc,   NONE), \
+	( climoz_LMDZ.nc, ${R_OUT_ATM_O}/Boundary/${config_UserChoices_JobName}_climoz_LMDZ.nc,  NONE), \
+	( start.nc,       ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_clim_start.nc,    NONE), \
+	( startphy.nc,    ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_clim_startphy.nc, NONE), \
+	( grilles_gcm.nc, ${R_OUT_ATM_O}/Grid/${config_UserChoices_JobName}_grilles_gcm.nc,      NONE)
+
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim_360d/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim_360d/config.card	(revision 2939)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim_360d/config.card	(revision 2939)
@@ -0,0 +1,74 @@
+# $Id$
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+
+#========================================================================
+#D-- UserChoices -
+[UserChoices]
+#============================
+JobName= ELC-${RESOL_ATM_3D}
+LongName="create_etat0_limit for climatology run"
+TagName=LMDZ
+#D- Choice of experiment in EXPERIEMENTS directory
+ExpType=LMDZ/CREATE_clim_360d
+#============================
+#D-- leap, noleap, 360d
+CalendarType=360d
+#D-- Begin and end of job 
+#D-- "YYYY-MM-DD"
+#D-- The year for this experiement has no significance as the SST/SIC are mean values over a whole period. 
+#D-- Change the DateEnd if you change CalendarType, set DateEnd=1979-12-31 for leap or noleap.
+DateBegin=1979-01-01
+DateEnd=1979-12-30
+#============================
+#D-- 1Y, 1M, 5D, 1D
+PeriodLength=1Y
+
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+ATM= (lmdz, LMDZ)
+
+#========================================================================
+#D-- Executable -
+[Executable]
+#D- For each component: Real name of executable, Name of executable in the run directory 
+ATM= (create_etat0_limit.e, create_etat0_limit.e, 1MPI)
+
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- If you want a GENERAL RULE FOR RESTARTS, put this flag to 'y'
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=
+#D- Define restart simulation name
+RestartJobName=
+#D- Path Server Group Login
+RestartPath=
+# Attention login depend de la machine
+
+#========================================================================
+#D-- ATM -
+[ATM]
+#
+WriteFrequency="1Y"
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+
+
+#========================================================================
+#D-- NO Post -
+[Post]
+RebuildFrequency=NONE
+TimeSeriesFrequency=NONE
+SeasonalFrequency=NONE
+#========================================================================