Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 2942)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 2944)
@@ -13,5 +13,5 @@
 ExperimentName=pdControl
 #----- DEVT TEST PROD
-SpaceName=TEST
+SpaceName=DEVT
 LongName="IPSLCM6.0.5"
 TagName=IPSLCM6
@@ -23,6 +23,6 @@
 #-- Experiment dates : Beginning and ending
 #-- "YYYY-MM-DD"
-DateBegin=1850-01-01
-DateEnd=1850-12-31
+DateBegin=1950-01-01
+DateEnd=1950-12-31
 #============================
 ORCA_version=eORCA1.2
@@ -63,11 +63,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
+Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1859-12-31
+RestartDate=1949-12-31
 #D- Define restart simulation name for all components
-RestartJobName=O1T09V06
+RestartJobName=CM605-LR-pdCtrl-Restart
 #D- Path Server Group Login
-RestartPath=/ccc/store/cont003/dsm/p86mart/IGCM_OUT/IPSLCM6/DEVT/piControl
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
@@ -76,11 +76,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
+Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1859-12-31
+RestartDate=1949-12-31
 #D- Define restart simulation name for all components
-RestartJobName=O1T09V06
+RestartJobName=CM605-LR-pdCtrl-Restart
 #D- Path Server Group Login
-RestartPath=/ccc/store/cont003/dsm/p86mart/IGCM_OUT/IPSLCM6/DEVT/piControl
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
@@ -88,11 +88,11 @@
 [MBG]
 WriteFrequency="1M 1Y"
-Restart= n
+Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1859-12-31
+RestartDate=1949-12-31
 #D- Define restart simulation name for all components
-RestartJobName=O1T09V06
+RestartJobName=CM605-LR-pdCtrl-Restart
 #D- Path Server Group Login
-RestartPath=/ccc/store/cont003/dsm/p86mart/IGCM_OUT/IPSLCM6/DEVT/piControl
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 2942)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 2944)
@@ -13,5 +13,5 @@
 ExperimentName=piControl
 #----- DEVT TEST PROD
-SpaceName=TEST
+SpaceName=DEVT
 LongName="IPSLCM6.0.5"
 TagName=IPSLCM6
@@ -23,6 +23,6 @@
 #-- Experiment dates : Beginning and ending
 #-- "YYYY-MM-DD"
-DateBegin=1850-01-01
-DateEnd=1850-12-31
+DateBegin=1950-01-01
+DateEnd=1950-12-31
 #============================
 ORCA_version=eORCA1.2
@@ -63,11 +63,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
+Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1859-12-31
+RestartDate=1949-12-31
 #D- Define restart simulation name for all components
-RestartJobName=O1T09V06
+RestartJobName=CM605-LR-pdCtrl-Restart
 #D- Path Server Group Login
-RestartPath=/ccc/store/cont003/dsm/p86mart/IGCM_OUT/IPSLCM6/DEVT/piControl
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
@@ -76,11 +76,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
+Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1859-12-31
+RestartDate=1949-12-31
 #D- Define restart simulation name for all components
-RestartJobName=O1T09V06
+RestartJobName=CM605-LR-pdCtrl-Restart
 #D- Path Server Group Login
-RestartPath=/ccc/store/cont003/dsm/p86mart/IGCM_OUT/IPSLCM6/DEVT/piControl
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
@@ -88,11 +88,11 @@
 [MBG]
 WriteFrequency="1M 1Y"
-Restart= n
+Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1859-12-31
+RestartDate=1949-12-31
 #D- Define restart simulation name for all components
-RestartJobName=O1T09V06
+RestartJobName=CM605-LR-pdCtrl-Restart
 #D- Path Server Group Login
-RestartPath=/ccc/store/cont003/dsm/p86mart/IGCM_OUT/IPSLCM6/DEVT/piControl
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================