Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 2926)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 2945)
@@ -5,6 +5,8 @@
 # Physics package to use :
 # LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources
-# LMDZ_Physics=NPv3.2 for new physics, to be used with LMDZ5/trunk revision 1554 or later
-#LMDZ_Physics=AP
+# LMDZ_Physics=NPv3.2 for an early version of the new physics, to be used with LMDZ5/trunk revision 1554 or later
+# LMDZ_Physics=NPv5.4 for new physics to be used with LMDZ5/trunk revision 2449 or later
+# LMDZ_Physics=NPv5.67 for new physics to be used with LMDZ5/testing revision 2546 or later
+# LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
 LMDZ_Physics=NPv5.70
 
@@ -17,5 +19,5 @@
 pmagic=0.01
 
-# manage radiative aerosol effect and ozone
+# Manage radiative aerosol effect and ozone
 flag_aerosol=6
 ok_ade=y
@@ -31,17 +33,9 @@
 ByPass_hgardfou_mats=n
 
-# Number of periods where to set parameter adjust=y before switching to adjust=n
-# For adjust=n, set LMDZ_NbPeriod_ajust=0.
-LMDZ_NbPeriod_adjust=0
-
-# To force usage of specific Bands file, set LMDZ_NbPeriod_adjust=0 and replace XXXXXXX by Restart experiment
-# LMDZ_Bands_file_name=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl/XXXXXX/ATM/Debug/pdControl_XXXXXXX_Bands_96x95x19_3prc.dat_3
-LMDZ_Bands_file_name=${SUBMIT_DIR}/PARAM/Bands_144x142x79_47prc.dat_3
-
-# Set OutLevel to choose the level of output files from LMDZ. The file PARAM/output.def_$OutLevel will be used.
+# Set OutLevel to choose the level of output for LMDZ
 # OutLevel=low/medium/high
 OutLevel=low
 
-# Set COSP activation and Outputs frequency (monthly, daily, HF) = y/n
+# Set COSP activation and output frequency (monthly, daily, HF) = y/n
 LMDZ_COSP_OK=n
 LMDZ_COSP_monthly=n
@@ -49,5 +43,5 @@
 LMDZ_COSP_hf=n
 
-# Set NMC Outputs frequency (monthly, daily, HF) = y/n
+# Set NMC output frequency (monthly, daily, HF) = y/n
 LMDZ_NMC_monthly=y
 LMDZ_NMC_daily=n
@@ -65,7 +59,7 @@
             (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v5.nc, aerosols1980.nc),\
             (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1995_v2.nc, climoz_LMDZ.nc),\
-            (${R_IN}/ATM/IPCC_AR6/SOLAR/Control/solarforcing_pdControl_6bands_ave_1980-2000_365days.nc, solarforcing.nc),\
-            (${R_IN}/ATM/IPCC_AR6/STRATAERO/Control/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
-            (${R_IN}/ATM/IPCC_AR6/STRATAERO/Control/tauswstrat.2D.ave.nc, tauswstrat.2D.nc)
+            (${R_IN}/ATM/SOLAR/IPCC_AR6/v3.1/Control/solarforcing_pdControl_6bands_ave_1980-2000_365days.nc, solarforcing.nc),\
+            (${R_IN}/ATM/STRATAERO/IPCC_AR6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
+            (${R_IN}/ATM/STRATAERO/IPCC_AR6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.ave.nc, tauswstrat.2D.nc)
 
 [SmoothFiles]
@@ -76,6 +70,6 @@
         (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY},    gcm.def),          \
         (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),         \
-        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_input_nl.txt,   .),          \
-        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_output_nl.txt,  .),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_input_nl.txt, .),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_output_nl.txt, .),           \
         (${SUBMIT_DIR}/PARAM/config.def_${ConfType},  config.def),          \
         (${SUBMIT_DIR}/PARAM/guide.def, .),                                 \
@@ -85,15 +79,15 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
         (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),                \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),             \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),             \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),                \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),             \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),             \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),                 \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .),              \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ),              \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),                \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),                \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
@@ -105,5 +99,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml,debug.01,lmdz.prt,out_lmdz.x.err, out_lmdz.x.out)
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
 
 [OutputFiles]
@@ -150,5 +144,5 @@
 [Post_1M_paramLMDZ_phy]
 Patches=()
-GatherWithInternal = (lon, lat, time_centered, time_centered_bounds)
+GatherWithInternal = (lon, lat, time_counter, time_counter_bnds)
 TimeSeriesVars2D =(R_ecc,  R_peri, R_incl, solaire, co2_ppm, CH4_ppb, N2O_ppb, CFC11_ppt, CFC12_ppt)
 ChunckJob2D = OFF
@@ -186,5 +180,5 @@
 [Post_HF_histhf]
 Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_centered, time_centered_bounds)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (cldt, psol, q2m, slp, precip, pluc, plul, t2m, tsol, u10m, v10m)
 ChunckJob2D = 50Y
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card	(revision 2926)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card	(revision 2945)
@@ -7,5 +7,4 @@
 # Sef DefSuffix=Choi (default) to activate default 2-layer Choisnel hydrology
 # Set DefSuffix=CWRR to activate 11-layer CWRR hydrology
-#DefSuffix=Choi
 DefSuffix=CWRR
 
@@ -15,5 +14,5 @@
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
 	(${R_IN}/SRF/routing.nc,            . ), \
-    	(${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc), \
+        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc ), \
 	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
@@ -28,7 +27,7 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
-        (${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .) 
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
 
 [RestartFiles]
@@ -45,5 +44,5 @@
 Patches = ()
 GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, riverflow, coastalflow)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing, snowmelt, LAImean)
 ChunckJob2D = NONE
 TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 2926)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 2945)
@@ -13,6 +13,6 @@
 ExperimentName=pdControl
 #----- DEVT TEST PROD
-SpaceName=TEST
-LongName="IPSLCM6.0.3"
+SpaceName=DEVT
+LongName="IPSLCM6.0.5"
 TagName=IPSLCM6
 #D- Choice of experiment in EXPERIMENTS directory
@@ -23,6 +23,6 @@
 #-- Experiment dates : Beginning and ending
 #-- "YYYY-MM-DD"
-DateBegin=1850-01-01
-DateEnd=1850-12-31
+DateBegin=1950-01-01
+DateEnd=1950-12-31
 #============================
 ORCA_version=eORCA1.2
@@ -63,11 +63,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
+Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1859-12-31
+RestartDate=1949-12-31
 #D- Define restart simulation name for all components
-RestartJobName=O1T09V06
+RestartJobName=CM605-LR-pdCtrl-Restart
 #D- Path Server Group Login
-RestartPath=/ccc/store/cont003/dsm/p86mart/IGCM_OUT/IPSLCM6/DEVT/piControl
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
@@ -76,11 +76,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
+Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1859-12-31
+RestartDate=1949-12-31
 #D- Define restart simulation name for all components
-RestartJobName=O1T09V06
+RestartJobName=CM605-LR-pdCtrl-Restart
 #D- Path Server Group Login
-RestartPath=/ccc/store/cont003/dsm/p86mart/IGCM_OUT/IPSLCM6/DEVT/piControl
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
@@ -88,11 +88,11 @@
 [MBG]
 WriteFrequency="1M 1Y"
-Restart= n
+Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1859-12-31
+RestartDate=1949-12-31
 #D- Define restart simulation name for all components
-RestartJobName=O1T09V06
+RestartJobName=CM605-LR-pdCtrl-Restart
 #D- Path Server Group Login
-RestartPath=/ccc/store/cont003/dsm/p86mart/IGCM_OUT/IPSLCM6/DEVT/piControl
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================