Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 2859)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 2954)
@@ -7,8 +7,7 @@
 # LMDZ_Physics=NPv3.2 for an early version of the new physics, to be used with LMDZ5/trunk revision 1554 or later
 # LMDZ_Physics=NPv5.4 for new physics to be used with LMDZ5/trunk revision 2449 or later
+# LMDZ_Physics=NPv5.67 for new physics to be used with LMDZ5/testing revision 2546 or later
+# LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
 LMDZ_Physics=AP
-
-# Use XIOS as output library
-XIOS=y
 
 # Set the variable CREATE needed further below to find the initial and boundary condition files.
@@ -34,9 +33,9 @@
 ByPass_hgardfou_mats=n
 
-# Set OutLevel to choose the level of output for LMDZ. 
+# Set OutLevel to choose the level of output for LMDZ
 # OutLevel=low/medium/high
 OutLevel=low
 
-# COSP activation and choose of output frequency for COSP (monthly, daily, HF) = y/n
+# Set COSP activation and output frequency (monthly, daily, HF) = y/n
 LMDZ_COSP_OK=n
 LMDZ_COSP_monthly=n
@@ -71,5 +70,5 @@
 
 [SmoothFiles]
-List=()
+List=   ()
 
 [ParametersFiles]
@@ -77,6 +76,6 @@
         (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY},    gcm.def),          \
         (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),         \
-        (${SUBMIT_DIR}/PARAM/cosp_input_nl.txt,                .),          \
-        (${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_input_nl.txt, .),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_output_nl.txt, .),           \
         (${SUBMIT_DIR}/PARAM/config.def_${ConfType},  config.def),          \
         (${SUBMIT_DIR}/PARAM/guide.def, .),                                 \
@@ -84,18 +83,18 @@
         (${SUBMIT_DIR}/PARAM/traceur.def, .),                               \
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
-        (${SUBMIT_DIR}/PARAM/file_def_histmth_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histmthCOSP_lmdz.xml, .),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histmthNMC_lmdz.xml, . ),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histday_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histdayCOSP_lmdz.xml, .),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histdayNMC_lmdz.xml, . ),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histhf_lmdz.xml, . ),                 \
-        (${SUBMIT_DIR}/PARAM/file_def_histhfCOSP_lmdz.xml, .),              \
-        (${SUBMIT_DIR}/PARAM/file_def_histhfNMC_lmdz.xml, . ),              \
-        (${SUBMIT_DIR}/PARAM/file_def_histstn_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histins_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histLES_lmdz.xml, . ),                \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
-        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . )
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
 [RestartFiles]
@@ -104,5 +103,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt,out_lmdz.x.err, out_lmdz.x.out)
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
 
 [OutputFiles]
@@ -122,7 +121,7 @@
 [Post_1M_histmth]
 Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds, aire)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds, aire)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, swtoaas_ant, swtoacs_ant, swtoacf_ant, swsrfas_ant, swsrfcs_ant, swsrfcf_ant, swtoaas_nat, swtoacs_nat, swtoacf_nat, swsrfas_nat, swsrfcs_nat, swsrfcf_nat, solswai, solswad, swtoacf_zero, swsrfcf_zero)
-ChunckJob2D = 100Y
+ChunckJob2D = 100Y 
 TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, scdnc, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, tnt, dtdyn, dtphy, dtlschr, tntr, tntscpbl, tnhus, dqdyn, dqvdf, tnhusscpbl, dqphy, evu, mcd)
 ChunckJob3D = 100Y
@@ -131,5 +130,5 @@
 [Post_1M_histmthCOSP]
 Patches = ()
-GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bounds)
+GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_centered, time_centered_bounds, aire)
 TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
 ChunckJob2D = OFF
@@ -140,5 +139,5 @@
 [Post_1M_histmthNMC]
 Patches = ()
-GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bounds)
+GatherWithInternal = (lon, lat, plev, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
@@ -158,5 +157,5 @@
 [Post_1D_histday]
 Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, precip, pluc, plul, prw, psol, q2m, sens, sicf, slp, soll, sols, snow, SWdnSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max)
 ChunckJob2D = 50Y
@@ -167,5 +166,5 @@
 [Post_1D_histdayCOSP]
 Patches = ()
-GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bounds)
+GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
 ChunckJob2D = OFF
@@ -176,5 +175,5 @@
 [Post_1D_histdayNMC]
 Patches = ()
-GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bounds)
+GatherWithInternal = (lon, lat, plev, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
@@ -185,5 +184,5 @@
 [Post_HF_histhf]
 Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (cldt, psol, q2m, slp, precip, pluc, plul, t2m, tsol, u10m, v10m)
 ChunckJob2D = 50Y
@@ -194,5 +193,5 @@
 [Post_HF_histhfCOSP]
 Patches = ()
-GatherWithInternal = (lon, lat, height, sza, time_counter, time_counter_bounds)
+GatherWithInternal = (lon, lat, height, sza, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso)
 ChunckJob2D = OFF
@@ -203,5 +202,5 @@
 [Post_HF_histhfNMC]
 Patches = ()
-GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bounds)
+GatherWithInternal = (lon, lat, plev, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
@@ -212,5 +211,5 @@
 [Post_3H_histhf3hm]
 Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (flat, precip, pluc, snow, topl, topl0, SWupTOA, SWupTOAclr, SWdnTOA, SWupSFC, SWupSFCclr, SWdnSFC, SWdnSFCclr, LWupSFC, LWupSFCclr, LWdnSFC, LWdnSFCclr, bils, bils_tke, bils_diss, bils_ec, bils_kinetic, bils_enthalp, bils_latent, sens, cldt, zmax_th)
 ChunckJob2D = OFF
@@ -221,5 +220,5 @@
 [Post_3H_histhf3h]
 Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (phis, tsol, t2m, q2m, ustar, u10m, v10m, psol)
 ChunckJob2D = OFF
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2859)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2954)
@@ -14,5 +14,5 @@
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
 	(${R_IN}/SRF/routing.nc,            . ), \
-	(${R_IN}/SRF/albedo/alb_bg_jrctip.nc, . ), \
+        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc ), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
@@ -42,6 +42,6 @@
 [Post_1M_sechiba_history]
 Patches = ()
-GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
-TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR)
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing, snowmelt, LAImean)
 ChunckJob2D = NONE
 TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
@@ -51,5 +51,5 @@
 [Post_HF_sechiba_out_2]
 Patches = ()
-GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (mrsos, mrro)
 ChunckJob2D = 50Y